Subject: RE: special language 5% for Q-West and Cohort energy Oct 01
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 07:09:08 -0700 (PDT)

Yes. These deals should have the same reciprocal keep whole language that Mariner and Forest uses. Gerald Nemec is working on finalizing this new language.

Thanks,
Judy

 -----Original Message-----
From: 	Hesse, Lisa  
Sent:	Tuesday, October 09, 2001 3:19 PM
To:	Thorne, Judy
Cc:	Wallumrod, Ellen; Hesse, Lisa
Subject:	special language 5% for Q-West and Cohort energy Oct 01

Judy,

I am sorry to be a pest, but may I ask you about the 5% special pending language for: 
Q-West Energy 1065012
Cohort Energy 1068138

What should I use here? Is this the keep whole language proposed for Mariner and Forest?

Also,
One other question,   Swift Energy 1049657 (oct 01),  This shows a customer PF trigger price of $2.12 is the $2.12 the net price or is the net price  $2.12 less  .155 =  1.965

Thanks so much, I hope you had a relaxing time off.
Lisa  5 4766